﻿<?xml version="1.0" encoding="utf-8"?>
<html>
    <head><title>Managing Reports</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing Reports </h1>
        <p>SOD reports provide a convenient and intuitive manner of identifying existing violations till a more fine-grained granular level such as Tcode (for SAP) and till Auth Object Level. Additionally, you can also view and filter violations and extract it in zip file based on violation status. You can also extract reports for a single role with inherent SOD (which is 1 role causing an SOD Violation). Moreover, you can generate reports for unused entitlements, Tcode remediation and Role remediation. All these reports can be filtered either based on user (similar type of users) or roles (similar types of roles). You can categorized similar types of users, by going to the database and updating similar set of values in users table. Similarly, you can categorize similar roles, by updating the database with similar set&#160; of values in entitlements table.</p>
        <p>These SOD Reports can either be: run and downloaded directly (in zip file), run and saved to the configured path, or schedule the report to be fetched at configured interval.&#160;</p>
        <p>You can manage the SOD reports using the <strong>SOD Reports</strong> workbench. </p>
        <div class="info" xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:autonum="&lt;b&gt;Info&lt;/b&gt;">
            <p class="note">This feature has been deprecated from Release v.5.3.0.</p>
        </div>
        <h2 id="SODReports(Deprecatedfromv.5.3.0)-SODReportOptions">Report Options</h2>
        <p>The following reports can be generated using the <strong>SOD Report Options</strong> page. The following are the three categories based on which report can be generated:</p>
        <ul>
            <li>SOD Violations: To generate reports of various violation status (open, in-progress, risk accepted, or approved) and additionally at a more granular level (Tcode or Auth Object level), you can select the respective options given below and generate the report as well as schedule the report. You can further, filter and categorize the report at a user or role level.</li>
            <li>Roles with Inherent SOD: Inherent SOD provides SOD violation details for entitlements causing violation within the same role.</li>
            <li>Recommendations: Using Recommendations, you can also filter Unused entitlements, remediation done for Tcode and Role - based on user or role classifications.</li>
        </ul>
    </body>
</html>